cross-site-scripting

Affected packages
ruby19-rails < 3.0.17
ruby193-rails < 3.0.17
3.1 <= ruby18-rails < 3.1.8
3.1 <= ruby19-rails < 3.1.8
3.1 <= ruby193-rails < 3.1.8
3.2 <= ruby18-rails < 3.2.8
3.2 <= ruby19-rails < 3.2.8
3.2 <= ruby193-rails < 3.2.8
ruby18-rails < 3.0.17

Details

VuXML ID 3211d7a6-3787-5c98-a910-c06cdfe53db4
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

URL http://secunia.com/advisories/50128/